.dxWeb_rpHeaderTopLeftCorner_Aqua1,
.dxWeb_rpHeaderTopRightCorner_Aqua1,
.dxWeb_rpBottomLeftCorner_Aqua1,
.dxWeb_rpBottomRightCorner_Aqua1,
.dxWeb_rpTopLeftCorner_Aqua1,
.dxWeb_rpTopRightCorner_Aqua1,
.dxWeb_rpGroupBoxBottomLeftCorner_Aqua1,
.dxWeb_rpGroupBoxBottomRightCorner_Aqua1,
.dxWeb_rpGroupBoxTopLeftCorner_Aqua1,
.dxWeb_rpGroupBoxTopRightCorner_Aqua1,
.dxWeb_mHorizontalPopOut_Aqua1,
.dxWeb_mVerticalPopOut_Aqua1,
.dxWeb_mVerticalPopOutRtl_Aqua1,
.dxWeb_mSubMenuItem_Aqua1,
.dxWeb_mSubMenuItemChecked_Aqua1,
.dxWeb_mScrollUp_Aqua1,
.dxWeb_mScrollUpDisabled_Aqua1,
.dxWeb_mScrollDown_Aqua1,
.dxWeb_mScrollDownDisabled_Aqua1,
.dxWeb_tcScrollLeft_Aqua1,
.dxWeb_tcScrollRight_Aqua1,
.dxWeb_tcScrollLeftHover_Aqua1,
.dxWeb_tcScrollRightHover_Aqua1,
.dxWeb_tcScrollLeftPressed_Aqua1,
.dxWeb_tcScrollRightPressed_Aqua1,
.dxWeb_tcScrollLeftDisabled_Aqua1,
.dxWeb_tcScrollRightDisabled_Aqua1,
.dxWeb_nbCollapse_Aqua1,
.dxWeb_nbExpand_Aqua1,
.dxWeb_splVSeparator_Aqua1,
.dxWeb_splVSeparatorHover_Aqua1,
.dxWeb_splHSeparator_Aqua1,
.dxWeb_splHSeparatorHover_Aqua1,
.dxWeb_splVCollapseBackwardButton_Aqua1,
.dxWeb_splVCollapseBackwardButtonHover_Aqua1,
.dxWeb_splHCollapseBackwardButton_Aqua1,
.dxWeb_splHCollapseBackwardButtonHover_Aqua1,
.dxWeb_splVCollapseForwardButton_Aqua1,
.dxWeb_splVCollapseForwardButtonHover_Aqua1,
.dxWeb_splHCollapseForwardButton_Aqua1,
.dxWeb_splHCollapseForwardButtonHover_Aqua1,
.dxWeb_pcCloseButton_Aqua1,
.dxWeb_pcSizeGrip_Aqua1,
.dxWeb_pcSizeGripRtl_Aqua1,
.dxWeb_pPopOut_Aqua1,
.dxWeb_pPopOutDisabled_Aqua1,
.dxWeb_pPopOutHover_Aqua1,
.dxWeb_pPopOutPressed_Aqua1,
.dxWeb_pAll_Aqua1,
.dxWeb_pAllDisabled_Aqua1,
.dxWeb_pPrev_Aqua1,
.dxWeb_pPrevDisabled_Aqua1,
.dxWeb_pNext_Aqua1,
.dxWeb_pNextDisabled_Aqua1,
.dxWeb_pLast_Aqua1,
.dxWeb_pLastDisabled_Aqua1,
.dxWeb_pFirst_Aqua1,
.dxWeb_pFirstDisabled_Aqua1,
.dxWeb_tiBackToTop_Aqua1,
.dxWeb_smBullet_Aqua1,
.dxWeb_tvColBtn_Aqua1,
.dxWeb_tvColBtnRtl_Aqua1,
.dxWeb_tvExpBtn_Aqua1,
.dxWeb_tvExpBtnRtl_Aqua1,
.dxWeb_fmFolder_Aqua1,
.dxWeb_fmFolderLocked_Aqua1,
.dxWeb_fmCreateButton_Aqua1,
.dxWeb_fmMoveButton_Aqua1,
.dxWeb_fmRenameButton_Aqua1,
.dxWeb_fmDeleteButton_Aqua1,
.dxWeb_fmRefreshButton_Aqua1,
.dxWeb_fmDwnlButton_Aqua1,
.dxWeb_fmCreateButtonDisabled_Aqua1,
.dxWeb_fmMoveButtonDisabled_Aqua1,
.dxWeb_fmRenameButtonDisabled_Aqua1,
.dxWeb_fmDeleteButtonDisabled_Aqua1,
.dxWeb_fmRefreshButtonDisabled_Aqua1,
.dxWeb_fmDwnlButtonDisabled_Aqua1,
.dxWeb_ucClearButton_Aqua1,
.dxWeb_ucClearButtonDisabled_Aqua1
{
	-background-image: url('sprite.gif');
	background: transparent url('sprite.png') no-repeat;
	display: block;
}
.dxWeb_mScrollUp_Aqua1, .dxWeb_mScrollDown_Aqua1
{
	margin: auto;
}
.dxWeb_pPopOut_Aqua1,
.dxWeb_pPopOutDisabled_Aqua1,
.dxWeb_pPopOutHover_Aqua1,
.dxWeb_pPopOutPressed_Aqua1,
.dxWeb_pAll_Aqua1,
.dxWeb_pAllDisabled_Aqua1,
.dxWeb_pPrev_Aqua1,
.dxWeb_pPrevDisabled_Aqua1,
.dxWeb_pNext_Aqua1,
.dxWeb_pNextDisabled_Aqua1,
.dxWeb_pLast_Aqua1,
.dxWeb_pLastDisabled_Aqua1,
.dxWeb_pFirst_Aqua1,
.dxWeb_pFirstDisabled_Aqua1,
.dxWeb_smBullet_Aqua1,
.dxWeb_tiBackToTop_Aqua1
{
	display:inline;
}

.dxWeb_edtCheckBoxChecked_Aqua1,
.dxWeb_edtCheckBoxUnchecked_Aqua1,
.dxWeb_edtCheckBoxGrayed_Aqua1,
.dxWeb_edtCheckBoxCheckedDisabled_Aqua1,
.dxWeb_edtCheckBoxUncheckedDisabled_Aqua1,
.dxWeb_edtCheckBoxGrayedDisabled_Aqua1 {
	background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
	width: 15px;
    height: 15px;
}

.dxWeb_edtCheckBoxUnchecked_Aqua1 {
	background-position: -190px -3px;
}
.dxWeb_edtCheckBoxChecked_Aqua1 {
	background-position: -190px -18px; 
}
.dxWeb_edtCheckBoxGrayed_Aqua1 {
	background-position: -190px -33px;
}
.dxWeb_edtCheckBoxUncheckedDisabled_Aqua1 {
	background-position: -190px -48px;
}
.dxWeb_edtCheckBoxCheckedDisabled_Aqua1 {
	background-position: -190px -63px;
}
.dxWeb_edtCheckBoxGrayedDisabled_Aqua1 {
	background-position: -190px -78px;
}

.dxWeb_rpHeaderTopLeftCorner_Aqua1 {
    background-position: -104px -88px;
    width: 3px;
    height: 3px;
}

.dxWeb_rpHeaderTopRightCorner_Aqua1 {
    background-position: -117px -88px;
    width: 3px;
    height: 3px;
}

.dxWeb_rpBottomLeftCorner_Aqua1 {
    background-position: -78px -88px;
    width: 1px;
    height: 1px;
}

.dxWeb_rpBottomRightCorner_Aqua1 {
    background-position: -91px -88px;
    width: 1px;
    height: 1px;
}

.dxWeb_rpTopLeftCorner_Aqua1 {
    background-position: -52px -88px;
    width: 1px;
    height: 1px;
}

.dxWeb_rpTopRightCorner_Aqua1 {
    background-position: -65px -88px;
    width: 1px;
    height: 1px;
}

.dxWeb_rpGroupBoxBottomLeftCorner_Aqua1 {
    background-position: -26px -88px;
    width: 3px;
    height: 3px;
}

.dxWeb_rpGroupBoxBottomRightCorner_Aqua1 {
    background-position: -39px -88px;
    width: 3px;
    height: 3px;
}

.dxWeb_rpGroupBoxTopLeftCorner_Aqua1 {
    background-position: 0px -88px;
    width: 3px;
    height: 3px;
}

.dxWeb_rpGroupBoxTopRightCorner_Aqua1 {
    background-position: -13px -88px;
    width: 3px;
    height: 3px;
}

.dxWeb_mHorizontalPopOut_Aqua1 {
    background-position: -92px -50px;
    width: 7px;
    height: 7px;
}

.dxWeb_mVerticalPopOut_Aqua1 {
    background-position: -105px -50px;
    width: 11px;
    height: 11px;
}

.dxWeb_mVerticalPopOutRtl_Aqua1 {
    background-position: -114px -62px;
    width: 11px;
    height: 11px;
}

.dxWeb_mSubMenuItem_Aqua1 {
    background-position: -48px -50px;
    width: 14px;
    height: 14px;
}

.dxWeb_mSubMenuItemChecked_Aqua1 {
    background-position: -70px -50px;
    width: 14px;
    height: 14px;
}

.dxWeb_mScrollUp_Aqua1 {
    background-position: -118px -50px;
    width: 7px;
    height: 5px;
}

.dxWeb_mScrollDown_Aqua1 {
    background-position: -118px -56px;
    width: 7px;
    height: 5px;
}

.dxWeb_tcScrollLeft_Aqua1 
{
	background-position: -147px 0;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollRight_Aqua1
{
	background-position: -167px 0;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollLeftHover_Aqua1
{
	background-position: -147px -20px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollRightHover_Aqua1
{
	background-position: -167px -20px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollLeftPressed_Aqua1
{
	background-position: -147px -40px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollRightPressed_Aqua1
{
	background-position: -167px -40px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollLeftDisabled_Aqua1
{
	background-position: -147px -60px;
	width: 19px;
	height: 19px;
}

.dxWeb_tcScrollRightDisabled_Aqua1
{
	background-position: -167px -60px;
	width: 19px;
	height: 19px;
}

.dxWeb_nbCollapse_Aqua1 {
    background-position: -129px 0px;
    width: 17px;
    height: 17px;
}

.dxWeb_nbExpand_Aqua1 {
    background-position: -129px -23px;
    width: 17px;
    height: 17px;
}

.dxWeb_splVSeparator_Aqua1 {
    background-position: -92px -62px;
    width: 6px;
    height: 18px;
}

.dxWeb_splVSeparatorHover_Aqua1 {
    background-position: -99px -62px;
    width: 6px;
    height: 18px;
}

.dxWeb_splHSeparator_Aqua1 {
    background-position: -58px -74px;
    width: 18px;
    height: 6px;
}

.dxWeb_splHSeparatorHover_Aqua1 {
    background-position: -58px -81px;
    width: 18px;
    height: 6px;
}

.dxWeb_splVCollapseBackwardButton_Aqua1 {
    background-position: -30px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splVCollapseBackwardButtonHover_Aqua1 {
    background-position: -37px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splHCollapseBackwardButton_Aqua1 {
    background-position: 0px -74px;
    width: 7px;
    height: 6px;
}

.dxWeb_splHCollapseBackwardButtonHover_Aqua1 {
    background-position: 0px -81px;
    width: 7px;
    height: 6px;
}

.dxWeb_splVCollapseForwardButton_Aqua1 {
    background-position: -44px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splVCollapseForwardButtonHover_Aqua1 {
    background-position: -51px -74px;
    width: 6px;
    height: 7px;
}

.dxWeb_splHCollapseForwardButton_Aqua1 {
    background-position: -15px -74px;
    width: 7px;
    height: 6px;
}

.dxWeb_splHCollapseForwardButtonHover_Aqua1 {
    background-position: -15px -81px;
    width: 7px;
    height: 6px;
}

.dxWeb_pcCloseButton_Aqua1 {
    background-position: 0px -50px;
    width: 17px;
    height: 16px;
}

.dxWeb_pcSizeGrip_Aqua1 {
    background-position: -24px -50px;
    width: 12px;
    height: 12px;
}

.dxWeb_pcSizeGripRtl_Aqua1 {
    background-position: -40px -98px;
    width: 12px;
    height: 12px;
}

.dxWeb_pPopOut_Aqua1 {
    background-position: -130px -88px;
    width: 9px;
    height: 7px;
}

.dxWeb_pPopOutDisabled_Aqua1 {
    background-position: -155px -88px;
    width: 9px;
    height: 7px;
}

.dxWeb_pPopOutHover_Aqua1 {
    background-position: -142px -88px;
    width: 9px;
    height: 7px;
}

.dxWeb_pPopOutPressed_Aqua1 {
    background-position: -168px -88px;
    width: 9px;
    height: 7px;
}

.dxWeb_pAll_Aqua1 {
    background-position: 0px 0px;
    width: 27px;
    height: 19px;
}

.dxWeb_pAllDisabled_Aqua1 {
    background-position: 0px -25px;
    width: 27px;
    height: 19px;
}

.dxWeb_pPrev_Aqua1 {
    background-position: -105px 0px;
    width: 19px;
    height: 19px;
}

.dxWeb_pPrevDisabled_Aqua1 {
    background-position: -105px -25px;
    width: 19px;
    height: 19px;
}

.dxWeb_pNext_Aqua1 {
    background-position: -81px 0px;
    width: 19px;
    height: 19px;
}

.dxWeb_pNextDisabled_Aqua1 {
    background-position: -81px -25px;
    width: 19px;
    height: 19px;
}

.dxWeb_pLast_Aqua1 {
    background-position: -55px 0px;
    width: 23px;
    height: 19px;
}

.dxWeb_pLastDisabled_Aqua1 {
    background-position: -55px -25px;
    width: 23px;
    height: 19px;
}

.dxWeb_pFirst_Aqua1 {
    background-position: -29px 0px;
    width: 23px;
    height: 19px;
}

.dxWeb_pFirstDisabled_Aqua1 {
    background-position: -29px -25px;
    width: 23px;
    height: 19px;
}

.dxWeb_tiBackToTop_Aqua1 {
    background-position: -129px -50px;
    width: 13px;
    height: 13px;
}

.dxWeb_smBullet_Aqua1 {
    background-position: -130px -65px;
    width: 5px;
    height: 5px;
}

.dxWeb_tvColBtn_Aqua1,
.dxWeb_tvColBtnRtl_Aqua1 {
	background-position: -20px -98px;
    width: 17px;
    height: 17px;
}

.dxWeb_tvExpBtn_Aqua1,
.dxWeb_tvExpBtnRtl_Aqua1 {
    background-position: 0px -98px;
    width: 17px;
    height: 17px;
}

.dxWeb_fmFolder_Aqua1 {
	background-position: 0px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmFolderLocked_Aqua1 {
	background-position: -20px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmCreateButton_Aqua1 {
	background-position: -40px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRenameButton_Aqua1 {
	background-position: -60px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmMoveButton_Aqua1 {
	background-position: -80px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDeleteButton_Aqua1 {
	background-position: -100px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRefreshButton_Aqua1 {
	background-position: -120px -123px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDwnlButton_Aqua1 {
	background-position: 0px -147px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButtonDisabled_Aqua1 {
	background-position: -20px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmCreateButtonDisabled_Aqua1 {
	background-position: -40px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRenameButtonDisabled_Aqua1 {
	background-position: -60px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmMoveButtonDisabled_Aqua1 {
	background-position: -80px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmDeleteButtonDisabled_Aqua1 {
	background-position: -100px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_fmRefreshButtonDisabled_Aqua1 {
	background-position: -120px -147px;
    width: 16px;
    height: 16px;
}

.dxWeb_ucClearButton_Aqua1 {
    background-position: -100px -123px;
    width: 16px;
    height: 16px;
}
.dxWeb_ucClearButtonDisabled_Aqua1 {
    background-position: -100px -147px;
    width: 16px;
    height: 16px;
}
